Subject: Re: AEC Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Sep 1999 07:45:00 -0700 (PDT)

Christopher,

The environmental clearance referenced is actually a clearnace from the RUS 
to make sure that AEC has abided by the National Environmental Policy Act 
(NEPA).

The RUS enforces NEPA for Co-op's while FERC enforces NEPA for regulated 
utilities.  The NEPA clearance which is issued by the RUS is a standard 
procedure inherent in any development of this type.  AEC is constructing 
their new plant at an existing power plant site that is already permitted and 
been in operation for many years, thus this is a positive for the clearnace.  
I would expect the clearance to be granted by the RUS given AEC's past 
postive development work and relationship with the RUS as well as the fact 
that they are developing at an existing site.